ISCS#FEP - Feature #1286

c/sotooooooonng
03/15/2021 09:35 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

03/15/2021

100%
0.00 hour
0.00 hour

Description
History

#1 - 03/15/2021 09:36 AM - zhixue wei

- Status changed from New to In Progress

#2 - 03/25/2021 01:48 PM - xiangyang li

- Target version set to 3.0.5

#3 - 10/09/2021 03:26 PM - zhixue wei
- File Feature #1286-CS1000000000 -V3.05.docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
